» Ubuntu » Pakete

Error

two or more packages specified (boost1.46 precise)